<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2" xmlns:tools="http://schemas.android.com/tools">
    <string name="str_db_playlist_name">Моизаписи</string>
    <string name="alert_device_error">Ошибка аудиоустройства</string>
    <string name="ext_media_badremoval_notification_title">"Карта SD неожиданно извлечена"</string>
    <string name="error_sdcard_access">"Не удалось получить доступ к SD-карте"</string>
    <string name="confirm_device_info_full">SD-карта заполнена, запись сохранена.</string>
    <string name="confirm_save_info_saved_to">Записи сохранены на</string>
    <string name="alert_storage_is_not_available">Хранилище недоступно</string>
</resources>
